Date:	Mon, 29 Jan 1996 00:24:13 -1000
From:	Peter Leclercq <pleclerc@zorro.ruca.ua.ac.be>
Message-Id: <Pine.HPP.3.91.960129112208.26510D-100000@zorro.ruca.ua.ac.be>
Organization: Division of Applied Sciences, Harvard University
Subject: Who's asking for Kite Posters


HI there, who was the person who was asking for the kite posters? I might 
"help him out". Send a mail to the address below:

Pleclerc@zorro.ruca.ua.ac.be

Don't walk, just fly...
Peter Pan


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


